<?xml version="1.0" encoding="ISO-8859-1"?>
<install4JCommon>
  <defaultMessages>
    <messageSet language="English">
      <message id="MESSAGE_BOX_TITLE" text="Error" />
      <message id="NO_JVM_FOUND" text="No JVM could be found on your system.\nPlease define EXE4J_JAVA_HOME\nto point to an installed JDK or JRE or download a JRE from www.java.com." />
      <message id="JVM_IN_PATH" text="The JVM found in your path is damaged.\nPlease reinstall or define EXE4J_JAVA_HOME\nto point to an installed JDK or JRE." />
      <message id="JVM_ENV_VAR" text="The %ENV_VAR_NAME% envionment variable does not\npoint to a working JDK or JRE." />
      <message id="JVM_DEFINED_PATH" text="The JVM found at %DEFINED_PATH% is damaged.\nPlease reinstall or define EXE4J_JAVA_HOME\nto point to an installed JDK or JRE." />
      <message id="JVM_START" text="The JVM could not be started. The main method may have thrown an exception." />
      <message id="FILE_NOT_FOUND" text="File or directory %FILE_NAME% not found or empty\n" />
      <message id="WRONG_PARAMETERS" text="Wrong Parameter Usage" />
      <message id="ENV_VAR_NOT_DEFINED" text="The environment variable %ENV_VAR_NAME% has to be defined" />
      <message id="INTERNAL_ERROR" text="An internal error occurred (error code: %ERROR_CODE%)" />
      <message id="ERROR_DIALOG_CAPTION" text="Error" />
      <message id="ERROR_DIALOG_OK" text="Ok" />
      <message id="ERROR_DIALOG_TEXT" text="An error occurred while starting up %APPLICATION_NAME%:" />
      <message id="MAIN_CLASS_NOT_FOUND" text="Couldn't load main class."/>
      <message id="MAIN_METHOD_NOT_FOUND" text="Main method not found." />
    </messageSet>
    <messageSet language="Deutsch">
      <message id="MESSAGE_BOX_TITLE" text="Fehler" />
      <message id="NO_JVM_FOUND" text="Auf ihrem System konnte keine JVM gefunden werden.\nBitte definieren sie EXE4J_JAVA_HOME\nmit dem Verzeichnis eines installierten JDK oder JRE." />
      <message id="JVM_IN_PATH" text="Die JVM in ihrem Pfad ist beschädigt.\nBitte installieren sie sie neu oder definieren sie EXE4J_JAVA_HOME\nmit dem Verzeichnis eines installierten JDK oder JRE." />
      <message id="JVM_ENV_VAR" text="Die Umgebungsvariable %ENV_VAR_NAME% zeigt nicht\nauf ein funktionierendes JDK or JRE." />
      <message id="JVM_DEFINED_PATH" text="Die JVM in %DEFINED_PATH% ist beschädigt.\nBitte installieren sie sie neu oder definieren sie EXE4J_JAVA_HOME\nmit dem Verzeichnis eines installierten JDK oder JRE." />
      <message id="JVM_START" text="Die JVM konnte nicht gestartet werden." />
      <message id="FILE_NOT_FOUND" text="Datei oder Verzeichnis %FILE_NAME% wurde nicht gefunden oder ist leer\n" />
      <message id="WRONG_PARAMETERS" text="Ungültige Parameter" />
      <message id="ENV_VAR_NOT_DEFINED" text="Die Umgebungsvariable %ENV_VAR_NAME% muß definiert sein." />
      <message id="INTERNAL_ERROR" text="Ein interner Fehler ist aufgetreten (Fehlercode: %ERROR_CODE%)" />
      <message id="ERROR_DIALOG_CAPTION" text="Fehler" />
      <message id="ERROR_DIALOG_OK" text="Ok" />
      <message id="ERROR_DIALOG_TEXT" text="Fehler beim Starten von %APPLICATION_NAME%:" />
      <message id="MAIN_CLASS_NOT_FOUND" text="Die Hauptklasse konnte nicht geladen werden."/>
      <message id="MAIN_METHOD_NOT_FOUND" text="Die main-Methode wurde nicht gefunden." />
    </messageSet>
    <messageSet language="Français">
      <message id="MESSAGE_BOX_TITLE" text="Erreur" />
      <message id="NO_JVM_FOUND" text="Aucune JVM trouvée sur votre système.\nVeuillez définir EXE4J_JAVA_HOME\npour trouver un JDK ou un JRE installé."/>
      <message id="JVM_IN_PATH" text="La JVM trouvée est endommagée.\nVeuillez réinstaller ou définir EXE4J_JAVA_HOME\npour trouver un JDK ou un JRE installé."/>
      <message id="JVM_ENV_VAR" text="La variable d'environnement %ENV_VAR_NAME% ne dirige pas vers un JDK ou JRE en opération." />
      <message id="JVM_DEFINED_PATH" text="La JVM trouvée à %DEFINED_PATH% est endommagée.\nVeuillez réinstaller ou définir EXE4J_JAVA_HOME\npour trouver un JDK ou un JRE installé." />
      <message id="JVM_START" text="La JVM n'a pas démarrée." />
      <message id="FILE_NOT_FOUND" text="Fichier ou répertoire %FILE_NAME% introuvable ou vide\n" />
      <message id="WRONG_PARAMETERS" text="Mauvaise Utilisation des Paramêtres" />
      <message id="ENV_VAR_NOT_DEFINED" text="La variable d'environnement %ENV_VAR_NAME% doit etre définie" />
      <message id="INTERNAL_ERROR" text="Une erreur interne s'est produite (code d'erreur: %ERROR_CODE%)" />
      <message id="ERROR_DIALOG_CAPTION" text="Erreur" />
      <message id="ERROR_DIALOG_OK" text="Ok" />
      <message id="ERROR_DIALOG_TEXT" text="Une erreur s'est produite au lancement de %APPLICATION_NAME%:" />
      <message id="MAIN_CLASS_NOT_FOUND" text="Main class introuvable."/>
      <message id="MAIN_METHOD_NOT_FOUND" text="Main method introuvable." />
    </messageSet>
  </defaultMessages>
</install4JCommon>